# Method: dicomStores.delete

**Full name**: projects.locations.datasets.dicomStores.delete

Deletes the specified DICOM store and removes all images that are contained within it.

### HTTP request

`DELETE https://healthcare.googleapis.com/v1/{name=projects/*/locations/*/datasets/*/dicomStores/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The resource name of the DICOM store to delete. Authorization requires the following [IAM](https://cloud.google.com/iam/docs/) permission on the specified resource `name`: - `healthcare.dicomStores.delete` |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-healthcare`
- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).